/*body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, th, td, form,span,img{ margin: 0; padding:0;}
fieldset,img {border:0 none;}
table{ border-collapse: collapse; }
body,button, input, select, textarea{font: 12px/1.6 Verdana,"\5FAE\8F6F\96C5\9ED1", sans-serif;outline: 0 }
input, select{ vertical-align:middle;}
ul, ol { list-style: none outside none;}
h1,h2,h3,h4,h5,h6{ font-size:12px; font-weight:normal;}
a{ text-decoration:none;}
a:hover{text-decoration:none;}
*/

/*活动精选*/
.dt_bestEvents_ul{width:1000px;overflow:hidden;margin:20px 0px 40px 0px;}
.dt_bestEvents_ul li{width:233px;height:323px;border:1px solid #eee;float:left;margin-right:15px; margin-bottom:15px; position:relative; background:#fff;}
.dt_bestEvents_ul li:hover {border:1px solid #ccc;}
.dt_bestEvents_ul li .dt_bestEvents_img{width:235px;height:160px;position:absolute;left:-1px;top:-1px;}
.dt_bestEvents_ul li a:hover .dt_bestEvents_img {filter:alpha(Opacity=80);opacity:0.8;}
.dt_bestEvents_ul li .dt_bestEvents_tit{padding:165px 8px 0 8px;text-align:left;font-size:14px;color:#000;height:36px;line-height:18px;overflow:hidden;}
.dt_bestEvents_ul li .dt_bestEvents_tit a:hover {text-decoration:underline;}
.dt_bestEvents_ul li .dt_bestEvents_time{height:20px;margin-top:15px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul li .dt_bestEvents_time img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul li .dt_bestEvents_time span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;}
.dt_bestEvents_ul li .dt_bestEvents_address{height:20px;margin-top:5px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul li .dt_bestEvents_address img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul li .dt_bestEvents_address span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;width:180px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;text-align:left;}
.dt_bestEvents_ul li .dt_bestEvents_join{margin:15px 8px 0;border-top:1px solid #eee;}
.dt_bestEvents_ul li .dt_bestEvents_join span{display:inline-block;font-size:14px;color:#444;margin-top:14px;float:left;}
.dt_bestEvents_ul li .dt_bestEvents_join span b {color:#b71414;font-weight:normal;}
.dt_bestEvents_ul li .dt_bestEvents_join .dt_bestEvents_join_A{display:block;width:25px;height:25px;position:relative;float:right;margin-top:10px;}
.dt_bestEvents_ul li .dt_bestEvents_join .dt_bestEvents_join_A .dt_bestEvents_2wm{width:25px;height:25px;float:right;}
.dt_bestEvents_ul li .dt_bestEvents_join .dt_bestEvents_join_A .trans{width:235px;height:280px; repeat;position:absolute;left:-201px;top:-288px;display:none;}
.dt_bestEvents_ul li .dt_bestEvents_join .dt_bestEvents_join_A:hover .trans{display:block;  background:rgba(0,0,0,0.5);}
.dt_bestEvents_ul li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.t{padding:5px 0;font-size:14px;font-size:14px;line-height:18px;text-align:center;color:#FFF;}
.dt_bestEvents_ul li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b{text-align:center;padding:30px 0 10px;}
.dt_bestEvents_ul li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b img{width:185px;height:185px;}
.c1{ width:205px; height:130px; position:absolute; background:rgba(0,0,0,0.5); z-index:10000; display:none; padding:15px; color:#fff; font-size: 16px;}
.dt_content_pic{}
.dt_content_pic:hover .c1{ display:block; font-size: 16px;}

/*活动精选*/
.dt_bestEvents_ul2{width:758px;overflow:hidden;margin:20px 0px 40px 0px;}
.dt_bestEvents_ul2 li{width:233px;height:323px;border:1px solid #eee;float:left;margin-right:15px; margin-bottom:15px; position:relative; background:#fff;}
.dt_bestEvents_ul2 li:hover {border:1px solid #ccc;}
.dt_bestEvents_ul2 li .dt_bestEvents_img{width:235px;height:160px;position:absolute;left:-1px;top:-1px;}
.dt_bestEvents_ul2 li a:hover .dt_bestEvents_img {filter:alpha(Opacity=80);opacity:0.8;}
.dt_bestEvents_ul2 li .dt_bestEvents_tit{padding:165px 8px 0 8px;text-align:left;font-size:14px;color:#000;height:36px;line-height:18px;overflow:hidden;}
.dt_bestEvents_ul2 li .dt_bestEvents_tit a:hover {text-decoration:underline;}
.dt_bestEvents_ul2 li .dt_bestEvents_time{height:20px;margin-top:15px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul2 li .dt_bestEvents_time img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul2 li .dt_bestEvents_time span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;width:180px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;text-align:left;}
.dt_bestEvents_ul2 li .dt_bestEvents_address{height:20px;margin-top:5px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul2 li .dt_bestEvents_address img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul2 li .dt_bestEvents_address span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;width:180px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;text-align:left;}
.dt_bestEvents_ul2 li .dt_bestEvents_join{margin:15px 8px 0;border-top:1px solid #eee;}
.dt_bestEvents_ul2 li .dt_bestEvents_join span{display:inline-block;font-size:14px;color:#444;margin-top:14px;float:left;}
.dt_bestEvents_ul2 li .dt_bestEvents_join span b {color:#b71414;font-weight:normal;}
.dt_bestEvents_ul2 li .dt_bestEvents_join .dt_bestEvents_join_A{display:block;width:25px;height:25px;position:relative;float:right;margin-top:10px;}
.dt_bestEvents_ul2 li .dt_bestEvents_join .dt_bestEvents_join_A .dt_bestEvents_2wm{width:25px;height:25px;float:right;}
.dt_bestEvents_ul2 li .dt_bestEvents_join .dt_bestEvents_join_A .trans{width:235px;height:280px; repeat;position:absolute;left:-201px;top:-288px;display:none;}
.dt_bestEvents_ul2 li .dt_bestEvents_join .dt_bestEvents_join_A:hover .trans{display:block; background:rgba(0,0,0,0.5); }
.dt_bestEvents_ul2 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.t{padding:5px 0;font-size:14px;font-size:14px;line-height:18px;text-align:center;color:#FFF;}
.dt_bestEvents_ul2 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b{text-align:center;padding:30px 0 10px;}
.dt_bestEvents_ul2 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b img{width:185px;height:185px;}

.vi1{ width:1000px; height:auto; float:right;}
/*.vi1 ul{ width:1000px; height:580px;}
.vi1 ul li{ width:210px; height:260px; margin:0px 20px 30px 20px; float:left; position:relative;}
.vi1 ul li img{ width:200px; height:200px; padding:4px; border:1px #e8e8e8 solid;}
.vi1 ul li span{ width:210px; height:30px; line-height:30px; display:block; overflow:hidden;}
.vi1 ul li strong{width:210px; height:20px; line-height:20px; display:block; overflow:hidden; font-size:14px; font-family:"微软雅黑"; color:#D91F22;}
.vi1 ul li .buy{ width:210px; height:220px; position:absolute; display:none;}
.vi1 ul li:hover .buy{ width:210px; height:120px; z-index:100; display:block; background:rgba(7,7,7,0.5); padding:25px 0px;}
*/
.buy1{ width:140px; height:40px; border-radius:4px; background:#CF1F22; color:#fff; text-align:center; line-height:40px; float:left; margin:10px 35px; display:block;}
.buy1:hover{ color:#fff;}


.vi2{ width:748px; height:auto;  }
.vi2 ul{ width:748px; height:1200px; padding-bottom:30px;}
.vi2 ul li{ width:220px; height:270px; margin:30px 14px 0px 15px; float:left; position:relative;}
.vi2 ul li img{ width:210px; height:210px; padding:4px; border:1px #e8e8e8 solid;}
.vi2 ul li span{ width:170px; height:30px; line-height:30px; display:block; overflow:hidden;}
.vi2 ul li strong{width:170px; height:20px; line-height:20px; display:block; overflow:hidden; font-size:14px; font-family:"微软雅黑"; color:#D91F22;}
.vi2 ul li .buy{ width:170px; height:220px; position:absolute; display:none;}
.vi2 ul li:hover .buy{ width:220px; height:120px; z-index:100; display:block; background:rgba(7,7,7,0.5); padding:50px 0px;}

.vi_t{ width:100%; height:40px; line-height:40px; display:block; text-align:center; margin-top:5px; font-size:14px; font-family:"微软雅黑";}

.vi3{ width:748px; height:auto; }

/*.vi3 ul{ width:748px; height:720px; }
.vi3 ul li{ width:230px; height:220px; float:left; margin:10px 9px;}
.vi3 ul li img{ width:220px; height:165px; padding:4px; border:1px #e8e8e8 solid;}
.vi3 ul li span{ width:230px; height:40px; line-height:40px; font-family:"微软雅黑"; font-size:14px; text-align:center; display:block;}
.vi3 ul li:hover img{border:1px #DD1619 solid;}


*/



/*活动精选*/
.dt_bestEvents_ul3{width:1000px;overflow:hidden;margin:20px 0px 40px 0px;}
.dt_bestEvents_ul3 li{width:235px;height:323px;border:1px solid #eee;float:left; margin:10px 5px; position:relative; background:#fff;  position:relative;}
.dt_bestEvents_ul3 li:hover {border:1px solid #ccc;}
.dt_bestEvents_ul3 li .dt_bestEvents_img{width:235px;height:210px;position:absolute;}
.dt_bestEvents_ul3 li a:hover .dt_bestEvents_img {filter:alpha(Opacity=80);opacity:0.8;}
.dt_bestEvents_ul3 li .dt_bestEvents_tit{ width:220px; padding:220px 10px 0 10px;text-align:left;font-size:14px;color:#000;height:36px;line-height:20px;overflow:hidden;}
.dt_bestEvents_ul3 li .dt_bestEvents_tit a:hover {text-decoration:underline;}
.dt_bestEvents_ul3 li .dt_bestEvents_time{height:20px;margin-top:15px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul3 li .dt_bestEvents_time img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul3 li .dt_bestEvents_time span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;}
.dt_bestEvents_ul3 li .dt_bestEvents_address{height:20px;margin-top:5px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul3 li .dt_bestEvents_address img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul3 li .dt_bestEvents_address span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;width:180px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;text-align:left;}
.dt_bestEvents_ul3 li .dt_bestEvents_join{margin:15px 8px 0;border-top:1px solid #eee;}
.dt_bestEvents_ul3 li .dt_bestEvents_join span{display:inline-block;font-size:14px;color:#444;margin-top:14px;float:left;}
.dt_bestEvents_ul3 li .dt_bestEvents_join span b {color:#b71414;font-weight:normal;}
.dt_bestEvents_ul3 li .dt_bestEvents_join .dt_bestEvents_join_A{display:block;width:25px;height:25px;position:relative;float:right;margin-top:10px;}
.dt_bestEvents_ul3 li .dt_bestEvents_join .dt_bestEvents_join_A .dt_bestEvents_2wm{width:25px;height:25px;float:right;}
.dt_bestEvents_ul3 li .dt_bestEvents_join .dt_bestEvents_join_A .trans{width:235px;height:270px; repeat;position:absolute;left:-202px;top:-282px;display:none;}
.dt_bestEvents_ul3 li .dt_bestEvents_join .dt_bestEvents_join_A:hover .trans{display:block;  background:rgba(0,0,0,0.5);}
.dt_bestEvents_ul3 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.t{padding:5px 0;font-size:14px;font-size:14px;line-height:18px;text-align:center;color:#FFF;}
.dt_bestEvents_ul3 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b{text-align:center;padding:30px 0 10px;}
.dt_bestEvents_ul3 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b img{width:185px;height:185px;}

.c2{ width:205px; height: 205px; position:absolute; background:rgba(0,0,0,0.5); z-index:10000; display:none; padding:15px; font-size: 16px; color:#fff;}
.dt_content_pic:hover .c2{ display:block;}




/*活动精选*/
.dt_bestEvents_ul4{width:748px;overflow:hidden;margin:20px 0px 40px 0px;}
.dt_bestEvents_ul4 li{width:235px;height:348px;border:1px solid #eee;float:left; margin:10px 5px; position:relative; background:#fff;}
.dt_bestEvents_ul4 li:hover {border:1px solid #ccc;}
.dt_bestEvents_ul4 li .dt_bestEvents_img{width: 235px;height: 235px;position:absolute;}
.dt_bestEvents_ul4 li a:hover .dt_bestEvents_img {filter:alpha(Opacity=80);opacity:0.8;}
.dt_bestEvents_ul4 li .dt_bestEvents_tit{ width:220px; padding: 245px 10px 0 10px;text-align:left;font-size:14px;color:#000;height:36px;line-height:20px;overflow:hidden;}
.dt_bestEvents_ul4 li .dt_bestEvents_tit a:hover {text-decoration:underline;}
.dt_bestEvents_ul4 li .dt_bestEvents_time{height:20px;margin-top:15px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul4 li .dt_bestEvents_time img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul4 li .dt_bestEvents_time span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;}
.dt_bestEvents_ul4 li .dt_bestEvents_address{height:20px;margin-top:5px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul4 li .dt_bestEvents_address img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul4 li .dt_bestEvents_address span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;width:180px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;text-align:left;}
.dt_bestEvents_ul4 li .dt_bestEvents_join{margin:15px 8px 0;border-top:1px solid #eee;}
.dt_bestEvents_ul4 li .dt_bestEvents_join span{display:inline-block;font-size:14px;color:#444;margin-top:14px;float:left;}
.dt_bestEvents_ul4 li .dt_bestEvents_join span b {color:#b71414;font-weight:normal;}
.dt_bestEvents_ul4 li .dt_bestEvents_join .dt_bestEvents_join_A{display:block;width:25px;height:25px;position:relative;float:right;margin-top:10px;}
.dt_bestEvents_ul4 li .dt_bestEvents_join .dt_bestEvents_join_A .dt_bestEvents_2wm{width:25px;height:25px;float:right;}
.dt_bestEvents_ul4 li .dt_bestEvents_join .dt_bestEvents_join_A .trans{width:235px;height:270px; repeat;position:absolute;left:-202px;top:-282px;display: none;}
.dt_bestEvents_ul4 li .dt_bestEvents_join .dt_bestEvents_join_A:hover .trans{display:block; background:rgba(0,0,0,0.5);}
.dt_bestEvents_ul4 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.t{padding:5px 0;font-size:14px;font-size:14px;line-height:18px;text-align:center;color:#FFF;}
.dt_bestEvents_ul4 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b{text-align:center;padding:30px 0 10px;}
.dt_bestEvents_ul4 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b img{width:185px;height:185px;padding-left: 12px; padding-left: 14px;}




/*活动精选*/
.dt_bestEvents_ul5{width:748px;overflow:hidden;margin:20px 0px 40px 0px;}
.dt_bestEvents_ul5 li{width:233px;height:323px;border:1px solid #eee;float:left;margin-right:7px; margin-left:7px; margin-bottom:15px; position:relative; background:#fff;}
.dt_bestEvents_ul5 li:hover {border:1px solid #ccc;}
.dt_bestEvents_ul5 li .dt_bestEvents_img{width:235px;height:160px;position:absolute;left:-1px;top:-1px;}
.dt_bestEvents_ul5 li a:hover .dt_bestEvents_img {filter:alpha(Opacity=80);opacity:0.8;}
.dt_bestEvents_ul5 li .dt_bestEvents_tit{padding:165px 8px 0 8px;text-align:left;font-size:14px;color:#000;height:36px;line-height:18px;overflow:hidden;}
.dt_bestEvents_ul5 li .dt_bestEvents_tit a:hover {text-decoration:underline;}
.dt_bestEvents_ul5 li .dt_bestEvents_time{height:20px;margin-top:15px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul5 li .dt_bestEvents_time img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul5 li .dt_bestEvents_time span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;}
.dt_bestEvents_ul5 li .dt_bestEvents_address{height:20px;margin-top:5px;overflow:hidden;padding:0 8px;visibility:hidden;}
.dt_bestEvents_ul5 li .dt_bestEvents_address img{width:13px;float:left;margin-top:4px;}
.dt_bestEvents_ul5 li .dt_bestEvents_address span{display:inline-block;line-height:20px;font-size:14px;color:#999;float:left;margin-left:5px;width:180px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;text-align:left;}
.dt_bestEvents_ul5 li .dt_bestEvents_join{margin:15px 8px 0;border-top:1px solid #eee;}
.dt_bestEvents_ul5 li .dt_bestEvents_join span{display:inline-block;font-size:14px;color:#444;margin-top:14px;float:left;}
.dt_bestEvents_ul5 li .dt_bestEvents_join span b {color:#b71414;font-weight:normal;}
.dt_bestEvents_ul5 li .dt_bestEvents_join .dt_bestEvents_join_A{display:block;width:25px;height:25px;position:relative;float:right;margin-top:10px;}
.dt_bestEvents_ul5 li .dt_bestEvents_join .dt_bestEvents_join_A .dt_bestEvents_2wm{width:25px;height:25px;float:right;}
.dt_bestEvents_ul5 li .dt_bestEvents_join .dt_bestEvents_join_A .trans{width:235px;height:280px; repeat;position:absolute;left:-201px;top:-288px;display:none;}
.dt_bestEvents_ul5 li .dt_bestEvents_join .dt_bestEvents_join_A:hover .trans{display:block;}
.dt_bestEvents_ul5 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.t{padding:5px 0;font-size:14px;font-size:14px;line-height:18px;text-align:center;color:#FFF;}
.dt_bestEvents_ul5 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b{text-align:center;padding:30px 0 10px;}
.dt_bestEvents_ul5 li .dt_bestEvents_join .dt_bestEvents_join_A .trans p.b img{width:185px;height:185px;}



.vvbut1{ width:200px; height:40px; background:#db1f20; border-radius:4px; color:#fff; font-size:18px; font-family:"微软雅黑"; margin:0px 20px; cursor:pointer;}
.vvbut2{ width:200px; height:40px; background:rgba(251,89,52,1.00); border-radius:4px; color:#fff; font-size:18px; font-family:"微软雅黑"; margin:0px 20px 0px 0px; cursor:pointer;}


.buy22{ width:60px; height:24px; display:block; background:#888; border-radius:4px; color:#fff; text-align:center; line-height:24px; float:left; margin:12px 0px 0px 10px; font-size:12px; font-style:normal; }
.buy22:hover{ color:#333;}